---
profile:
  uuid: a7f1c4d4-e256-4cee-a003-28e5a239af6b
  metadata:
    title: Information Security Manual non-classified Baseline
    published: 2024-12-18T13:05:08.940295Z
    last-modified: 2024-12-18T13:05:08.940295Z
    version: 2024.12.19
    oscal-version: 1.1.2
    links:
    - href: '#6aa8be32-3bbb-46ff-8641-d3fc86f5f8c4'
      rel: canonical
    - href: '#28edc918-7a02-40da-8044-e3a1deb9a324'
      rel: latest-version
    - href: '#5c573531-b7e0-4a38-8350-acae8339d4bc'
      rel: predecessor-version
    - href: '#b1d7a321-d887-4b98-a5cb-d3901c98c3ca'
      rel: successor-version
    roles:
    - id: prepared-by
      title: Document creator
    parties:
    - uuid: ae0012b5-2a98-4610-ba74-08928451a4c0
      type: organization
      name: Australian Cyber Security Centre
      short-name: ACSC
      links:
      - href: https://www.cyber.gov.au
        rel: homepage
      email-addresses:
      - asd.assist@defence.gov.au
      addresses:
      - type: work
        addr-lines:
        - Australian Cyber Security Centre
        - General enquiries
        - PO Box 5076
        city: Kingston
        state: ACT
        postal-code: "2604"
        country: AU
    responsible-parties:
    - role-id: prepared-by
      party-uuids:
      - ae0012b5-2a98-4610-ba74-08928451a4c0
  imports:
  - href: '#abea4b79-3bd3-4f68-a333-85cbebb5100d'
    include-controls:
    - with-ids:
      - ism-principle-govern-1
      - ism-principle-govern-2
      - ism-principle-govern-3
      - ism-principle-identify-1
      - ism-principle-identify-2
      - ism-principle-identify-3
      - ism-principle-protect-1
      - ism-principle-protect-2
      - ism-principle-protect-3
      - ism-principle-protect-4
      - ism-principle-protect-5
      - ism-principle-protect-6
      - ism-principle-protect-7
      - ism-principle-protect-8
      - ism-principle-protect-9
      - ism-principle-protect-10
      - ism-principle-protect-11
      - ism-principle-protect-12
      - ism-principle-protect-13
      - ism-principle-protect-14
      - ism-principle-detect-1
      - ism-principle-detect-2
      - ism-principle-respond-1
      - ism-principle-respond-2
      - ism-principle-respond-3
      - ism-0714
      - ism-1478
      - ism-1617
      - ism-1966
      - ism-0724
      - ism-0725
      - ism-0726
      - ism-0718
      - ism-1918
      - ism-0733
      - ism-1618
      - ism-0734
      - ism-0720
      - ism-0731
      - ism-0732
      - ism-0717
      - ism-0735
      - ism-1071
      - ism-1525
      - ism-1633
      - ism-1634
      - ism-1635
      - ism-1636
      - ism-0027
      - ism-1526
      - ism-1587
      - ism-0576
      - ism-1784
      - ism-0125
      - ism-1803
      - ism-1625
      - ism-1626
      - ism-0120
      - ism-0123
      - ism-0140
      - ism-1880
      - ism-1881
      - ism-1819
      - ism-0133
      - ism-0917
      - ism-1969
      - ism-1970
      - ism-0137
      - ism-1609
      - ism-1731
      - ism-1732
      - ism-1213
      - ism-0138
      - ism-1631
      - ism-1452
      - ism-1567
      - ism-1568
      - ism-1882
      - ism-1632
      - ism-1569
      - ism-1785
      - ism-1786
      - ism-1787
      - ism-1788
      - ism-1789
      - ism-1790
      - ism-1791
      - ism-1792
      - ism-1736
      - ism-1737
      - ism-1793
      - ism-1637
      - ism-1638
      - ism-1570
      - ism-1395
      - ism-0072
      - ism-1571
      - ism-1738
      - ism-1804
      - ism-0141
      - ism-1794
      - ism-1451
      - ism-1572
      - ism-1573
      - ism-1574
      - ism-1575
      - ism-1073
      - ism-1576
      - ism-0039
      - ism-0047
      - ism-1739
      - ism-0888
      - ism-1602
      - ism-0041
      - ism-0043
      - ism-1163
      - ism-1563
      - ism-1564
      - ism-1973
      - ism-1974
      - ism-1975
      - ism-0813
      - ism-1074
      - ism-1296
      - ism-0164
      - ism-0161
      - ism-0252
      - ism-1565
      - ism-1740
      - ism-0817
      - ism-0820
      - ism-1146
      - ism-0821
      - ism-0824
      - ism-1864
      - ism-0432
      - ism-0434
      - ism-0435
      - ism-1865
      - ism-0414
      - ism-0415
      - ism-1583
      - ism-0405
      - ism-1852
      - ism-1566
      - ism-1507
      - ism-1508
      - ism-1175
      - ism-1883
      - ism-1649
      - ism-0445
      - ism-1263
      - ism-1509
      - ism-1650
      - ism-0430
      - ism-1591
      - ism-1404
      - ism-1648
      - ism-1716
      - ism-1647
      - ism-0407
      - ism-0441
      - ism-1610
      - ism-1611
      - ism-1612
      - ism-1614
      - ism-1615
      - ism-1613
      - ism-0181
      - ism-1111
      - ism-0211
      - ism-0208
      - ism-1645
      - ism-1646
      - ism-0206
      - ism-1096
      - ism-1639
      - ism-1640
      - ism-1820
      - ism-0926
      - ism-1112
      - ism-1119
      - ism-1114
      - ism-1130
      - ism-1164
      - ism-1115
      - ism-1095
      - ism-1822
      - ism-1107
      - ism-1109
      - ism-1102
      - ism-1101
      - ism-1103
      - ism-0250
      - ism-1078
      - ism-0229
      - ism-0230
      - ism-0231
      - ism-0232
      - ism-0233
      - ism-0235
      - ism-0236
      - ism-0931
      - ism-1562
      - ism-0546
      - ism-0548
      - ism-0547
      - ism-0554
      - ism-0553
      - ism-0555
      - ism-0551
      - ism-0549
      - ism-0556
      - ism-0558
      - ism-0559
      - ism-1450
      - ism-1019
      - ism-1805
      - ism-0588
      - ism-1092
      - ism-0241
      - ism-1075
      - ism-0245
      - ism-1854
      - ism-0590
      - ism-0589
      - ism-1855
      - ism-1036
      - ism-1297
      - ism-0874
      - ism-0705
      - ism-1533
      - ism-1195
      - ism-0869
      - ism-1085
      - ism-1886
      - ism-1887
      - ism-1888
      - ism-0863
      - ism-0864
      - ism-1366
      - ism-1082
      - ism-1083
      - ism-1299
      - ism-0240
      - ism-1196
      - ism-1200
      - ism-1198
      - ism-1199
      - ism-0866
      - ism-1644
      - ism-0871
      - ism-0870
      - ism-1084
      - ism-0701
      - ism-1298
      - ism-1554
      - ism-1555
      - ism-1088
      - ism-1300
      - ism-1556
      - ism-0280
      - ism-0285
      - ism-0289
      - ism-1551
      - ism-1857
      - ism-1913
      - ism-1858
      - ism-0336
      - ism-1869
      - ism-0294
      - ism-0293
      - ism-1599
      - ism-0305
      - ism-0307
      - ism-0306
      - ism-0310
      - ism-1598
      - ism-0313
      - ism-1741
      - ism-0311
      - ism-1742
      - ism-0317
      - ism-1219
      - ism-1220
      - ism-1221
      - ism-0318
      - ism-1534
      - ism-1076
      - ism-1222
      - ism-1223
      - ism-1225
      - ism-1226
      - ism-1550
      - ism-1217
      - ism-0316
      - ism-1549
      - ism-1359
      - ism-1713
      - ism-0332
      - ism-0323
      - ism-0337
      - ism-0325
      - ism-0330
      - ism-0831
      - ism-1059
      - ism-1600
      - ism-1642
      - ism-0347
      - ism-0947
      - ism-0348
      - ism-0351
      - ism-0354
      - ism-1065
      - ism-1067
      - ism-0357
      - ism-0836
      - ism-0359
      - ism-1735
      - ism-0363
      - ism-0350
      - ism-1361
      - ism-1160
      - ism-1517
      - ism-1722
      - ism-1723
      - ism-1724
      - ism-1725
      - ism-1726
      - ism-1727
      - ism-0368
      - ism-0361
      - ism-0362
      - ism-1641
      - ism-0370
      - ism-0371
      - ism-0372
      - ism-0373
      - ism-0374
      - ism-0378
      - ism-0375
      - ism-1743
      - ism-1407
      - ism-1408
      - ism-1406
      - ism-1608
      - ism-1588
      - ism-1914
      - ism-1409
      - ism-0380
      - ism-0383
      - ism-0341
      - ism-1654
      - ism-1655
      - ism-1492
      - ism-1745
      - ism-1584
      - ism-1491
      - ism-1592
      - ism-0382
      - ism-0843
      - ism-1490
      - ism-1656
      - ism-1870
      - ism-1871
      - ism-1657
      - ism-1658
      - ism-0955
      - ism-1471
      - ism-1392
      - ism-1746
      - ism-1544
      - ism-1659
      - ism-1582
      - ism-0846
      - ism-1660
      - ism-1889
      - ism-1621
      - ism-1622
      - ism-1623
      - ism-1624
      - ism-1341
      - ism-1034
      - ism-1416
      - ism-1417
      - ism-1418
      - ism-0343
      - ism-0345
      - ism-1976
      - ism-1977
      - ism-0582
      - ism-0938
      - ism-1467
      - ism-1915
      - ism-1806
      - ism-1470
      - ism-1235
      - ism-1667
      - ism-1668
      - ism-1669
      - ism-1542
      - ism-1859
      - ism-1823
      - ism-1486
      - ism-1485
      - ism-1412
      - ism-1585
      - ism-1670
      - ism-1860
      - ism-1824
      - ism-1601
      - ism-1748
      - ism-1825
      - ism-1671
      - ism-1488
      - ism-1672
      - ism-1673
      - ism-1674
      - ism-1890
      - ism-1487
      - ism-1675
      - ism-1891
      - ism-1676
      - ism-1489
      - ism-1826
      - ism-1483
      - ism-1916
      - ism-1246
      - ism-1260
      - ism-1247
      - ism-1245
      - ism-1249
      - ism-1250
      - ism-1926
      - ism-1927
      - ism-1928
      - ism-1830
      - ism-1827
      - ism-1929
      - ism-1828
      - ism-1829
      - ism-1930
      - ism-1931
      - ism-1832
      - ism-1932
      - ism-1933
      - ism-1834
      - ism-1833
      - ism-1934
      - ism-1835
      - ism-1935
      - ism-1836
      - ism-1837
      - ism-1838
      - ism-1936
      - ism-1937
      - ism-1839
      - ism-1840
      - ism-1841
      - ism-1842
      - ism-1843
      - ism-1844
      - ism-1938
      - ism-1620
      - ism-1939
      - ism-1940
      - ism-1941
      - ism-1942
      - ism-1845
      - ism-1846
      - ism-1943
      - ism-1944
      - ism-1945
      - ism-1946
      - ism-1947
      - ism-1948
      - ism-1949
      - ism-1950
      - ism-1951
      - ism-1952
      - ism-1978
      - ism-1979
      - ism-1546
      - ism-1603
      - ism-1055
      - ism-1504
      - ism-1679
      - ism-1680
      - ism-1892
      - ism-1893
      - ism-1681
      - ism-1919
      - ism-1173
      - ism-0974
      - ism-1505
      - ism-1401
      - ism-1872
      - ism-1873
      - ism-1874
      - ism-1682
      - ism-1894
      - ism-1559
      - ism-1920
      - ism-1683
      - ism-0417
      - ism-0421
      - ism-1558
      - ism-1895
      - ism-1593
      - ism-1227
      - ism-1594
      - ism-1595
      - ism-1596
      - ism-1953
      - ism-1685
      - ism-1795
      - ism-1954
      - ism-1619
      - ism-1590
      - ism-1955
      - ism-1847
      - ism-1956
      - ism-1597
      - ism-1980
      - ism-0418
      - ism-1402
      - ism-1957
      - ism-1896
      - ism-1861
      - ism-1686
      - ism-1897
      - ism-1749
      - ism-1875
      - ism-1403
      - ism-0853
      - ism-0428
      - ism-0408
      - ism-1460
      - ism-1604
      - ism-1605
      - ism-1606
      - ism-1848
      - ism-1607
      - ism-0042
      - ism-1211
      - ism-1898
      - ism-1380
      - ism-1687
      - ism-1688
      - ism-1689
      - ism-1958
      - ism-1385
      - ism-1750
      - ism-1386
      - ism-1387
      - ism-1899
      - ism-1143
      - ism-0298
      - ism-1493
      - ism-1643
      - ism-1807
      - ism-1808
      - ism-1698
      - ism-1699
      - ism-1700
      - ism-1701
      - ism-1702
      - ism-1752
      - ism-1703
      - ism-1900
      - ism-1921
      - ism-1876
      - ism-1690
      - ism-1691
      - ism-1692
      - ism-1901
      - ism-1693
      - ism-1877
      - ism-1694
      - ism-1695
      - ism-1696
      - ism-1902
      - ism-1878
      - ism-1751
      - ism-1879
      - ism-1697
      - ism-1903
      - ism-1904
      - ism-1905
      - ism-1704
      - ism-0304
      - ism-1501
      - ism-1753
      - ism-1981
      - ism-1982
      - ism-1809
      - ism-1510
      - ism-1547
      - ism-1548
      - ism-1511
      - ism-1810
      - ism-1811
      - ism-1812
      - ism-1813
      - ism-1705
      - ism-1706
      - ism-1814
      - ism-1707
      - ism-1708
      - ism-1515
      - ism-0580
      - ism-1405
      - ism-1983
      - ism-1984
      - ism-1985
      - ism-1815
      - ism-0988
      - ism-0585
      - ism-1959
      - ism-1986
      - ism-1906
      - ism-1907
      - ism-0109
      - ism-1987
      - ism-1960
      - ism-1961
      - ism-1228
      - ism-1988
      - ism-1989
      - ism-0400
      - ism-1419
      - ism-1420
      - ism-1422
      - ism-1816
      - ism-0401
      - ism-1780
      - ism-1238
      - ism-1922
      - ism-1923
      - ism-1924
      - ism-1796
      - ism-1797
      - ism-1798
      - ism-1730
      - ism-0402
      - ism-1616
      - ism-1755
      - ism-1756
      - ism-1717
      - ism-1908
      - ism-1754
      - ism-1909
      - ism-0971
      - ism-1849
      - ism-1850
      - ism-1239
      - ism-1552
      - ism-1851
      - ism-1818
      - ism-1817
      - ism-1910
      - ism-1240
      - ism-1241
      - ism-1424
      - ism-1862
      - ism-1275
      - ism-1276
      - ism-1278
      - ism-1536
      - ism-1911
      - ism-1269
      - ism-1277
      - ism-1270
      - ism-1271
      - ism-1272
      - ism-1273
      - ism-1243
      - ism-1256
      - ism-0393
      - ism-1255
      - ism-1268
      - ism-1274
      - ism-1537
      - ism-0264
      - ism-0267
      - ism-0270
      - ism-0271
      - ism-0272
      - ism-1089
      - ism-0565
      - ism-1023
      - ism-0569
      - ism-0571
      - ism-0570
      - ism-0567
      - ism-0572
      - ism-1589
      - ism-0574
      - ism-1183
      - ism-1151
      - ism-0861
      - ism-1026
      - ism-1027
      - ism-1540
      - ism-1799
      - ism-1234
      - ism-1502
      - ism-1024
      - ism-0518
      - ism-0516
      - ism-1912
      - ism-1178
      - ism-1781
      - ism-1181
      - ism-1577
      - ism-1532
      - ism-0529
      - ism-0530
      - ism-0535
      - ism-1364
      - ism-0521
      - ism-1186
      - ism-1428
      - ism-1429
      - ism-1430
      - ism-0520
      - ism-1182
      - ism-0385
      - ism-1479
      - ism-1863
      - ism-1006
      - ism-1962
      - ism-1311
      - ism-1312
      - ism-1028
      - ism-1030
      - ism-1627
      - ism-1628
      - ism-1782
      - ism-1800
      - ism-1304
      - ism-0534
      - ism-1801
      - ism-1963
      - ism-1964
      - ism-1314
      - ism-0536
      - ism-1315
      - ism-1710
      - ism-1316
      - ism-1317
      - ism-1318
      - ism-1320
      - ism-1319
      - ism-1332
      - ism-1321
      - ism-1711
      - ism-1322
      - ism-1324
      - ism-1323
      - ism-1327
      - ism-1330
      - ism-1712
      - ism-1454
      - ism-1334
      - ism-1335
      - ism-1338
      - ism-1437
      - ism-1579
      - ism-1580
      - ism-1581
      - ism-1438
      - ism-1439
      - ism-1431
      - ism-1436
      - ism-1432
      - ism-0507
      - ism-1080
      - ism-0459
      - ism-0469
      - ism-0455
      - ism-0462
      - ism-0501
      - ism-0142
      - ism-1091
      - ism-0471
      - ism-0994
      - ism-0472
      - ism-1629
      - ism-1446
      - ism-0474
      - ism-0475
      - ism-1990
      - ism-1991
      - ism-1992
      - ism-1993
      - ism-1994
      - ism-1995
      - ism-0476
      - ism-0477
      - ism-1766
      - ism-1769
      - ism-0479
      - ism-1917
      - ism-1996
      - ism-0481
      - ism-1139
      - ism-1369
      - ism-1370
      - ism-1372
      - ism-1448
      - ism-1373
      - ism-1374
      - ism-1375
      - ism-1553
      - ism-1453
      - ism-1506
      - ism-0484
      - ism-0485
      - ism-1449
      - ism-0487
      - ism-0488
      - ism-0489
      - ism-0490
      - ism-0494
      - ism-0496
      - ism-1233
      - ism-1771
      - ism-1772
      - ism-0998
      - ism-0999
      - ism-0498
      - ism-1000
      - ism-0628
      - ism-0637
      - ism-0631
      - ism-1192
      - ism-1427
      - ism-1520
      - ism-0611
      - ism-0616
      - ism-0612
      - ism-1774
      - ism-0629
      - ism-0619
      - ism-0622
      - ism-1783
      - ism-0634
      - ism-1037
      - ism-0100
      - ism-1528
      - ism-0639
      - ism-0643
      - ism-1157
      - ism-0258
      - ism-0260
      - ism-0261
      - ism-0963
      - ism-0961
      - ism-1237
      - ism-0263
      - ism-0958
      - ism-1236
      - ism-1171
      - ism-0659
      - ism-0651
      - ism-0652
      - ism-1293
      - ism-1289
      - ism-1290
      - ism-1288
      - ism-1389
      - ism-0649
      - ism-1284
      - ism-1965
      - ism-1286
      - ism-1287
      - ism-0677
      - ism-0591
      - ism-0663
      - ism-0661
      - ism-0657
      - ism-1778
      - ism-1187
      - ism-1779
      - ism-1586
      - ism-1294
  merge:
    as-is: true
  back-matter:
    resources:
    - uuid: abea4b79-3bd3-4f68-a333-85cbebb5100d
      title: Information Security Manual
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/artifacts/ISM_catalog.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/artifacts/ISM_catalog.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/artifacts/ISM_catalog.yaml
        media-type: application/oscal+yaml
    - uuid: 6aa8be32-3bbb-46ff-8641-d3fc86f5f8c4
      title: Information Security Manual non-classified Baseline
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/artifacts/ISM_NON_CLASSIFIED-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/artifacts/ISM_NON_CLASSIFIED-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/artifacts/ISM_NON_CLASSIFIED-baseline_profile.yaml
        media-type: application/oscal+yaml
    - uuid: 28edc918-7a02-40da-8044-e3a1deb9a324
      title: Information Security Manual non-classified Baseline - latest version
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/latest-version/artifacts/ISM_NON_CLASSIFIED-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/latest-version/artifacts/ISM_NON_CLASSIFIED-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/latest-version/artifacts/ISM_NON_CLASSIFIED-baseline_profile.yaml
        media-type: application/oscal+yaml
    - uuid: 5c573531-b7e0-4a38-8350-acae8339d4bc
      title: Information Security Manual non-classified Baseline - predecessor version
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/predecessor-version/artifacts/ISM_NON_CLASSIFIED-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/predecessor-version/artifacts/ISM_NON_CLASSIFIED-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/predecessor-version/artifacts/ISM_NON_CLASSIFIED-baseline_profile.yaml
        media-type: application/oscal+yaml
    - uuid: b1d7a321-d887-4b98-a5cb-d3901c98c3ca
      title: Information Security Manual non-classified Baseline - successor version
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/successor-version/artifacts/ISM_NON_CLASSIFIED-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/successor-version/artifacts/ISM_NON_CLASSIFIED-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2024.12.19/successor-version/artifacts/ISM_NON_CLASSIFIED-baseline_profile.yaml
        media-type: application/oscal+yaml
